2023-04-15 18:08:56|radd   |141d5f648fd4fc3670b10fdfc8742ace|dir:/repos/home%3A/aplanas%3A/yocto/container|
2023-04-15 18:08:56|radd   |9a2488c7610ed0bb3d885295caa91533|dir:/repos/devel%3A/microos%3A/containers/container|
2023-04-15 18:08:56|radd   |686396b963c6d7acc9c7507e41c126fb|dir:/repos/openSUSE%3A/Containers%3A/Tumbleweed/containers|
2023-04-15 18:08:56|radd   |3e4edf9b6e8670ce77151cc71f9e00a1|dir:/repos/openSUSE%3A/Factory%3A/ARM/standard|
2023-04-15 18:08:56|radd   |6352f7a5ec592a8e63bd0741ec50142d|dir:/repos/openSUSE%3A/Factory%3A/PowerPC/standard|
2023-04-15 18:08:56|radd   |b4fe72c1eae1366c34f17795dad17c2f|dir:/repos/openSUSE%3A/Factory%3A/zSystems/standard|
2023-04-15 18:08:56|radd   |3e20f77219d7edfb46b94f4d78ddf446|dir:/repos/devel%3A/microos/openSUSE_Factory_ARM|
2023-04-15 18:08:56|radd   |02ecef98f05945d4f0376f0014449eae|dir:/repos/devel%3A/microos/openSUSE_Factory_PowerPC|
2023-04-15 18:08:56|radd   |75f0cd060eeef2acbad377fe696c6ae4|dir:/repos/devel%3A/microos/openSUSE_Factory_zSystems|
2023-04-15 18:08:56|radd   |84d9d4cca32ac24ecf2d736f0a0588c9|dir:/repos/devel%3A/microos/openSUSE_Tumbleweed|
2023-04-15 18:08:57|radd   |5764117e4a5bcac964ddce3387e84e4f|dir:/repos/openSUSE%3A/Factory/snapshot|
2023-04-15 18:08:57|radd   |085180278b84849446e2aeaefde503d8|dir:/repos/openSUSE%3A/Tumbleweed/standard|
2023-04-15 18:08:57|radd   |7a6a26c6439636f889a6134190c406d9|dir:/repos/openSUSE%3A/Tumbleweed/dod|
2023-04-15 18:08:57|radd   |f94492c34bd03e170c9428e10828f040|dir:/repos/openSUSE%3A/Factory/ports|
2023-04-15 18:09:00|command|root@build85|'zypper' '--non-interactive' '--gpg-auto-import-keys' '--pkg-cache-dir' '/usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages' '--reposd-dir' '/usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/zypper/repos' '--solv-cache-dir' '/usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/zypper/solv' '--cache-dir' '/usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/zypper' '--raw-cache-dir' '/usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/zypper/raw' '--config' '/usr/src/packages/KIWI-tbz/build/image-root/kiwi_0e_8ewyj' '--root' '/usr/src/packages/KIWI-tbz/build/image-root' 'install' '--download' 'in-advance' '--auto-agree-with-licenses' '--no-recommends' '--' 'cross-aarch64-binutils' 'cross-aarch64-gcc13' 'cross-aarch64-glibc-devel'|
# 2023-04-15 18:09:00 compat-usrmerge-tools.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/7a6a26c6439636f889a6134190c406d9/compat-usrmerge-tools.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2023-04-15 18:09:00|install|compat-usrmerge-tools|84.87-5.13|x86_64||7a6a26c6439636f889a6134190c406d9|4ad9bd78ebb815fa5f2f500c99a33ff3fb6dbdbd1bede35a86bc1991609400b2|
# 2023-04-15 18:09:00 cross-aarch64-linux-glibc-devel.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/7a6a26c6439636f889a6134190c406d9/cross-aarch64-linux-glibc-devel.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2023-04-15 18:09:00|install|cross-aarch64-linux-glibc-devel|6.2-1.2|noarch||7a6a26c6439636f889a6134190c406d9|ddc6ecd47a00c0aa31efb36fb23f72dae58566143fdf2724db05ba22844817c5|
# 2023-04-15 18:09:00 pkgconf-m4.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/7a6a26c6439636f889a6134190c406d9/pkgconf-m4.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2023-04-15 18:09:00|install|pkgconf-m4|1.8.0-2.2|noarch||7a6a26c6439636f889a6134190c406d9|90d33629d0bdbf2bfef8bb00a6b77a3e928c3b8bfef251be2714abc268623cdd|
# 2023-04-15 18:09:00 system-user-root.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/7a6a26c6439636f889a6134190c406d9/system-user-root.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2023-04-15 18:09:00|install|system-user-root|20190513-2.10|noarch||7a6a26c6439636f889a6134190c406d9|534527c4c0a9df07144f63234a134fff1830d82884cf439ac9c1f3bda2cc4376|
# 2023-04-15 18:09:01 cross-aarch64-glibc-devel.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/7a6a26c6439636f889a6134190c406d9/cross-aarch64-glibc-devel.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2023-04-15 18:09:01|install|cross-aarch64-glibc-devel|2.37-3.1|noarch|root@build85|7a6a26c6439636f889a6134190c406d9|d91d1e35ae1cb7d9703df83fe8836bba76d4ac9bd4d806d568fbbb771eb85199|
# 2023-04-15 18:09:01 filesystem.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/7a6a26c6439636f889a6134190c406d9/filesystem.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2023-04-15 18:09:01|install|filesystem|84.87-12.1|x86_64||7a6a26c6439636f889a6134190c406d9|226f452040897149fcebf92c665e45481687da310a429a9befc8e8dd33e4ac6b|
# 2023-04-15 18:09:01 glibc.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/7a6a26c6439636f889a6134190c406d9/glibc.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2023-04-15 18:09:01|install|glibc|2.37-3.1|x86_64||7a6a26c6439636f889a6134190c406d9|fe1c29579ec94f0aa0f0b4ab36ba4fc739f185f1bcd9f8393871f08d32d3e9f4|
# 2023-04-15 18:09:01 update-alternatives.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/7a6a26c6439636f889a6134190c406d9/update-alternatives.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2023-04-15 18:09:01|install|update-alternatives|1.21.8-1.5|x86_64||7a6a26c6439636f889a6134190c406d9|2309857b9a41fdcfa4a0f4d173014fed9846e8a8f2a7e69907815a05f0aff45d|
# 2023-04-15 18:09:01 libzstd1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/7a6a26c6439636f889a6134190c406d9/libzstd1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2023-04-15 18:09:01|install|libzstd1|1.5.4-2.4|x86_64||7a6a26c6439636f889a6134190c406d9|254620e06852aeb56929aaba307656178cc35eff1ebf4943659972814f909c21|
# 2023-04-15 18:09:01 libz1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/7a6a26c6439636f889a6134190c406d9/libz1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2023-04-15 18:09:01|install|libz1|1.2.13-3.4|x86_64||7a6a26c6439636f889a6134190c406d9|757b7a3cbee9ac8c015af6262c464f1aff61f33db9cd3de6798cdfa72b6265f3|
# 2023-04-15 18:09:01 libpkgconf3.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/7a6a26c6439636f889a6134190c406d9/libpkgconf3.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2023-04-15 18:09:01|install|libpkgconf3|1.8.0-2.2|x86_64||7a6a26c6439636f889a6134190c406d9|63946f1520f815d973bb1bef98a0c9bf947646c8bacc73d362e5c5d1029553d5|
# 2023-04-15 18:09:01 libpcre2-8-0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/7a6a26c6439636f889a6134190c406d9/libpcre2-8-0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2023-04-15 18:09:01|install|libpcre2-8-0|10.42-3.6|x86_64||7a6a26c6439636f889a6134190c406d9|064e8527c38bbc06642813a68f708afa5da33b3501595df8d7e5cfdfaa2e1593|
# 2023-04-15 18:09:01 libgmp10.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/7a6a26c6439636f889a6134190c406d9/libgmp10.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2023-04-15 18:09:01|install|libgmp10|6.2.1-4.12|x86_64||7a6a26c6439636f889a6134190c406d9|7459fedc88d7e550d85de1397974ddd95cd82a1ecc560394ee5ad54507b9650e|
# 2023-04-15 18:09:01 libgcc_s1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/7a6a26c6439636f889a6134190c406d9/libgcc_s1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2023-04-15 18:09:01|install|libgcc_s1|13.0.1+git6995-1.1|x86_64||7a6a26c6439636f889a6134190c406d9|fd2099828d7552d69d7196d231bc761a0b977ff30248df52e4a3035622b3db4a|
# 2023-04-15 18:09:01 libcrypt1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/7a6a26c6439636f889a6134190c406d9/libcrypt1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2023-04-15 18:09:01|install|libcrypt1|4.4.33-3.1|x86_64||7a6a26c6439636f889a6134190c406d9|1d4c5380ed6da03e295e45733111098ba16bc9f7a398dae89634f5b1755501c6|
# 2023-04-15 18:09:01 libcap2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/7a6a26c6439636f889a6134190c406d9/libcap2.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2023-04-15 18:09:01|install|libcap2|2.68-1.1|x86_64||7a6a26c6439636f889a6134190c406d9|930200efa7e68752a69d7598c25cca07848037af0d939846563b1d8a37c1eb7a|
# 2023-04-15 18:09:01 libattr1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/7a6a26c6439636f889a6134190c406d9/libattr1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2023-04-15 18:09:01|install|libattr1|2.5.1-1.24|x86_64||7a6a26c6439636f889a6134190c406d9|613a11cab8552066100261f8121b57a5fcb5099747548f501d83f84cd31be382|
# 2023-04-15 18:09:02 libacl1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/7a6a26c6439636f889a6134190c406d9/libacl1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2023-04-15 18:09:02|install|libacl1|2.3.1-2.8|x86_64||7a6a26c6439636f889a6134190c406d9|1cfb5c72046f9a8bb8106173074c65fc5bef93882c43530f4acf0866bc4e033f|
# 2023-04-15 18:09:02 pkgconf.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/7a6a26c6439636f889a6134190c406d9/pkgconf.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2023-04-15 18:09:02|install|pkgconf|1.8.0-2.2|x86_64||7a6a26c6439636f889a6134190c406d9|ec753de86ac3dbad99a019511a93303d7fa744dd6d73105c71ed91fee714cf34|
# 2023-04-15 18:09:02 libselinux1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/7a6a26c6439636f889a6134190c406d9/libselinux1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2023-04-15 18:09:02|install|libselinux1|3.5-1.2|x86_64||7a6a26c6439636f889a6134190c406d9|e15cbc8834003caccfe3807aa0f82a1b7cb83b9e6426cd8e0acb59885c6859fb|
# 2023-04-15 18:09:02 libstdc++6.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/7a6a26c6439636f889a6134190c406d9/libstdc++6.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2023-04-15 18:09:02|install|libstdc++6|13.0.1+git6995-1.1|x86_64||7a6a26c6439636f889a6134190c406d9|e44138e389bf0b70ed77cecd9289871d562eed39e750c549235059ba73404bdb|
# 2023-04-15 18:09:02 libncurses6.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/7a6a26c6439636f889a6134190c406d9/libncurses6.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2023-04-15 18:09:02|install|libncurses6|6.4.20230408-9.1|x86_64||7a6a26c6439636f889a6134190c406d9|e2ee2d61c11f5b6ccc27ad71cd12a4b2706d586839b67bfa7f4eabe974295b7d|
# 2023-04-15 18:09:02 terminfo-base.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/7a6a26c6439636f889a6134190c406d9/terminfo-base.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2023-04-15 18:09:02|install|terminfo-base|6.4.20230408-9.1|x86_64||7a6a26c6439636f889a6134190c406d9|23ad2ed60045e416a9f7e785e6fc3fa5a15a0761c50a3c62bc080a3474a53702|
# 2023-04-15 18:09:02 libreadline8.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/7a6a26c6439636f889a6134190c406d9/libreadline8.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2023-04-15 18:09:02|install|libreadline8|8.2-2.2|x86_64||7a6a26c6439636f889a6134190c406d9|587ecb7f8d77d421299eb712a607b42dd85af4c6f7c7df67d7ef905e1f27d0e6|
# 2023-04-15 18:09:02 bash.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/7a6a26c6439636f889a6134190c406d9/bash.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2023-04-15 18:09:02|install|bash|5.2.15-8.2|x86_64||7a6a26c6439636f889a6134190c406d9|0c013bf16f5760cf6bf51018d2b408fa6485639cf1b792141f226781b8ef2527|
# 2023-04-15 18:09:02 bash-sh.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/7a6a26c6439636f889a6134190c406d9/bash-sh.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2023-04-15 18:09:02|install|bash-sh|5.2.15-8.2|noarch||7a6a26c6439636f889a6134190c406d9|864018ffbf4e295eb4f7afe4db2fda754beba57b77ecd7537b0d6884b93475b6|
# 2023-04-15 18:09:02 pkgconf-pkg-config.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/7a6a26c6439636f889a6134190c406d9/pkgconf-pkg-config.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2023-04-15 18:09:02|install|pkgconf-pkg-config|1.8.0-2.2|x86_64||7a6a26c6439636f889a6134190c406d9|5795deae93adb5b9532068bcaea3bc85ed72d6eed18cd31f45737b928a269e75|
# 2023-04-15 18:09:02 cross-aarch64-binutils.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/7a6a26c6439636f889a6134190c406d9/cross-aarch64-binutils.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2023-04-15 18:09:02|install|cross-aarch64-binutils|2.40-4.1|x86_64|root@build85|7a6a26c6439636f889a6134190c406d9|8a404f25912b08ae572512437e25fc457344cd855e1479445810f822e4517b93|
# 2023-04-15 18:09:02 coreutils.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/7a6a26c6439636f889a6134190c406d9/coreutils.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2023-04-15 18:09:02|install|coreutils|9.2-2.1|x86_64||7a6a26c6439636f889a6134190c406d9|e74c91ca2f0b424949e634aa9f1270c3d1a8358782de8659ca81e156588bf28f|
# 2023-04-15 18:09:02 libxcrypt-devel.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/7a6a26c6439636f889a6134190c406d9/libxcrypt-devel.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2023-04-15 18:09:02|install|libxcrypt-devel|4.4.33-3.1|x86_64||7a6a26c6439636f889a6134190c406d9|d0add3e13e45d4a2be849bbac398d86259add12af85e20b6a3cd506590fd93f8|
# 2023-04-15 18:09:02 linux-glibc-devel.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/7a6a26c6439636f889a6134190c406d9/linux-glibc-devel.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2023-04-15 18:09:02|install|linux-glibc-devel|6.2-1.2|x86_64||7a6a26c6439636f889a6134190c406d9|0294f1e9c952920a54ee1aa6482342313d247710b991bf66da9c06fe8af7aced|
# 2023-04-15 18:09:02 glibc-devel.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/7a6a26c6439636f889a6134190c406d9/glibc-devel.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2023-04-15 18:09:02|install|glibc-devel|2.37-3.1|x86_64||7a6a26c6439636f889a6134190c406d9|0be04bf68433099f62242f2fec123f082a815d1a035c1c96eb4ad8e91a004add|
# 2023-04-15 18:09:03 libstdc++6-devel-gcc13.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/7a6a26c6439636f889a6134190c406d9/libstdc++6-devel-gcc13.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2023-04-15 18:09:03|install|libstdc++6-devel-gcc13|13.0.1+git6995-1.1|x86_64||7a6a26c6439636f889a6134190c406d9|737dc351658abd2a8d04d0c37a28d9187979565220b901e3bd061aa63e5cbbe6|
# 2023-04-15 18:09:07 cross-aarch64-gcc13.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/7a6a26c6439636f889a6134190c406d9/cross-aarch64-gcc13.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# update-alternatives: using /usr/bin/aarch64-suse-linux-gcc-13 to provide /usr/bin/aarch64-suse-linux-gcc (aarch64-suse-linux-gcc) in auto mode
# 
2023-04-15 18:09:07|install|cross-aarch64-gcc13|13.0.1+git6995-1.1|x86_64|root@build85|7a6a26c6439636f889a6134190c406d9|212c2afa9de26f7b259dd95b8dea3e7aa4646ad63eac29b09cde09f5b1573a04|
